Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 12:59:01 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery christo emilin raj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  christo emilin raj Bot:  Hi Christo Emilin Raj ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638676493 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544507529            04:39 PM, 28th Feb                     christo emilin raj                    Ok           04:40 PM, 28th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,How may I help you?           04:40 PM, 28th Feb                     christo emilin raj                    I have just ordered a shoe           04:41 PM, 28th Feb                     christo emilin raj                    I need store collection           04:41 PM, 28th Feb                     christo emilin raj                    By 3rd I’m traveling to India           04:42 PM, 28th Feb                     christo emilin raj                    After the payment only it’s showing may be the delivery will be. Delayed           04:42 PM, 28th Feb                     christo emilin raj                    Is it possible to collect the item on or before 2 Nd of March           04:43 PM, 28th Feb                     christo emilin raj                    My dear           04:43 PM, 28th Feb                     christo emilin raj                    Are you there           04:43 PM, 28th Feb                     christo emilin raj                    Hlo           04:44 PM, 28th Feb                     christo emilin raj                    Please respond           04:44 PM, 28th Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           04:44 PM, 28th Feb                     christo emilin raj                    Ok           04:44 PM, 28th Feb                   mayar                   the amount is not processed Kindly contact your bank to process it           04:48 PM, 28th Feb                   mayar                   Is there anything else i can help you with?            04:50 PM, 28th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:52 PM, 28th Feb                     christo emilin raj                    Are you there?           04:53 PM, 28th Feb                   mayar                   Is there anything else i can help you with?            04:55 PM, 28th Feb                   mayar                   Are you still with us?           04:56 PM, 28th Feb                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:57 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2166518